

[Setting]
Language=Chinese


[String]
AFX_IDS_APP_TITLE=图片浏览器
IDS_TOOLBAR=工具栏

IDS_TOOLBAR_REFRESH=刷新
IDS_TOOLBAR_REFRESH_TIP=NIHAO
IDS_TOOLBAR_DIRBAR=目录
ID_DIR_TIP=显示或隐藏目录(ctrl+D)
IDS_TOOLBAR_IMAGEBAR=缩图
ID_IMAGEBAR_TIP=显示或隐藏缩图(ctrl+I)
IDS_TOOLBAR_SETWALLPAPER=墙纸
ID_SETWALLPAPER_TIP=设置墙纸
IDS_TOOLBAR_SKIN=界面
ID_SKIN_TIP=设置界面
IDS_TOOLBAR_ABOUT=关于
ID_APP_ABOUT_TIP=关于
IDS_TOOLBAR_ZOOM_IN=放大
ID_ZOOM_IN_TIP=放大(+/D)
IDS_TOOLBAR_ZOOM_OUT=缩小
ID_ZOOM_OUT_TIP=缩小(-/X)
IDS_TOOLBAR_ZOOM=缩放
ID_ZOOM_TIP=1010
IDS_TOOLBAR_SLIDE=幻灯片
ID_SLIDE_TIP=幻灯片

IDS_IMAGEBAR=缩图
IDS_DIRBAR=目录
IDS_QUERY_DELETE_FILE=确实要永久删除这个文件吗？
IDS_FAIL_DELETE=删除失败
IDS_FAIL_RENAME=重命名文件失败！
IDS_ERR_SKIN=无效的皮肤
IDS_FAIL_LOADSKIN=加载界面文件失败
IDS_FAIL_RENAME=重命名文件失败
IDS_FAIL_SETWALLPAPER=设置墙纸失败。\n不支持此种图像格式。



IDD1_59419=工具栏
IDD1_Title=图片浏览器
IDD100_Title=关于图片浏览器
IDD100_65535=帮助:Space,Home,End,PageDown,PageUp, Arrows,ESC and Enter.F2:改名DEL:删除文件Ctrl+T/D/I 显示或隐藏工具栏,目录栏，缩图栏+, -,|分别为:放大,缩小,实际大小
IDD100_1=确定
IDD100_1008=图片浏览器 1.1
IDD100_1009=版权所有 (C) 2002-2005


ID_ZOOM_FULLSIZE=实际大小
ID_ZOOM_FIT_IMAGE=自动调整
ID_ZOOM_FIT_WIDTH=宽度优先
ID_ZOOM_FIT_HEIGHT=高度优先
ID_ZOOM_LOCK=锁定

ID_WALL_CENTER=居中
ID_WALL_TILE=平铺
ID_WALL_STRETCH=拉伸

AFX_IDW_TOOLBAR=工具栏
ID_DIR=目录
ID_IMAGEBAR=缩图

IDD140_Title=设置
IDD140_1=确定
IDD140_2=取消
IDD140_1004=0
IDD140_65535=幻灯片延时(毫秒):
IDD140_1005=后台加载所有图片